package com.njzscloud.supervisory.gps.tuqiang.jimi.support;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;
import lombok.experimental.Accessors;

@Getter
@Setter
@ToString
@Accessors(chain = true)
public class JimiResult {
    private Integer code;
    private String message;

    public boolean isSucc() {
        return code == 0;
    }
}
